<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_CREATE_ACCOUNT", "Crear compta");
	Lang::Set("L_MANAGE_USERS", "Administrar usuaris");
	Lang::Set("L_ACCOUNT_INFO", "Informaci&oacute; de Compta");
	Lang::Set("L_USER_REGISTRATION", "Registre d'Usuari");
	Lang::Set("L_SESLEN", "Duraci&oacute; de la sesi&oacute; (minuts)");
	Lang::Set("L_USER_GROUPS", "Grups d'Usuari");

	Lang::Set("L_USER_PANEL", "Panell d'Usuari");
	Lang::Set("L_USER_SETTINGS", "Prefer&egrave;ncies d'Usuari");
	Lang::Set("L_MY_PROFILE", "El meu perf&iacute;l");
	Lang::Set("N_MY_ACCOUNT", "Aqu&iacute; pot canviar les prefer&egrave;ncies de la seva compta, tals com nom d'usuari, correu electr&ograve;nic, etc. Per que els canvis es realitzin es necessari indicar la contraseya actual. Vost&eacute; pot canviar tamb&eacute; el seu <a href=\"profile\">Perf&iacute;l</a>");
	Lang::Set("L_CURRENT_PASSWORD", "Contrasenya Actual");
	Lang::Set("L_NEW_PASSWORD", "Contrasenya Nova");
	Lang::Set("L_CHANGE_PASSWORD", "Modificar la Contrasenya");
	Lang::Set("N_MY_PROFILE", "El perf&iacute;l &eacute;s la informaci&oacute; que es fa p&uacute;blica per als visitants del lloc. Vost&eacute; pot escollir quina informaci&oacute; vol revelar.<br /><b>Enlla&ccedil;os:</b> <a href=\"account\">Prefer&egrave;ncies d'Usuari</a>");
	Lang::Set("L_AVATAR", "Avatar");
	Lang::Set("L_BIRTHDATE", "Data de naixement (dia/mes/any)");
	Lang::Set("L_ABOUT_ME", "Una mica sobre mi");
	Lang::Set("L_LOCATION", "Ubicaci&oacute; geogr&agrave;fica");
	Lang::Set("L_GENDER", "G&egrave;nere");
	Lang::Set("L_MSN", "MSN Messenger ID");
	Lang::Set("L_YIM", "Yahoo Messenger ID");
	Lang::Set("L_ICQ", "ICQ");
	Lang::Set("L_SIGNATURE", "Firma personal");
	Lang::Set("L_PUBLIC_EMAIL", "Correu Electr&ograve;nic (P&uacute;blic)");
	Lang::Set("L_WEBSITE", "Lloc web");
	Lang::Set("L_AGE", "Edat");
	Lang::Set("L_YEARS", "Anys");
	Lang::Set("L_USER_PROFILE", "Perfil de l'usuario");
	Lang::Set("L_EDIT_USER_PROFILE", "Editar Perfil");
	Lang::Set("L_MALE", "Home");
	Lang::Set("L_FEMALE", "Dona");
	Lang::Set("L_LOGIN", "Registrar-se");
	Lang::Set("L_REALNAME", "Nom Real");
	Lang::Set("L_WELCOME", "Benvingut");
	Lang::Set("L_UNNECESARY", "Benvingut");
	Lang::Set("L_CREATE_USER", "Crear usuari");
	Lang::Set("E_LOGIN_INCORRECT", "Nom d'usuari o contrasenya no v&agrave;lids");
	Lang::Set("L_TOO_MANY_FAILED_LOGIN_ATTEMPTS", "Massa intents fallits,
	l'acc&eacute;s a la compta s'ha bloquejat temporalment.");
	Lang::Set("L_TRIGGER_GROUPS", "Veure/Amagar Grups &raquo;");
	Lang::Set("L_CONFIRM_PASSWORD", "Confirmar contrasenya");
	Lang::Set("N_USER_REGISTRATION", "Si us plau, introdueixi dades reals per crear la seva nova compta en aquest lloc. M&eacute;s endavant vost&eacute; podr&agrave; canviar-los.");
	Lang::Set("N_LOGIN", "Utilitzi el seu nom d'usuari i contrasenya per accedir al lloc. Si encara no compta amb una, pot <a href=\"register\">registrar-se</a>, &eacute;s un proc&eacute;s sencill i sense cap cost.<br />Si per alguna ra&oacute; no recorda la seva contrasenya, pot demanar el canvi per mitj&agrave; de l'enlla&ccedil;: <a href=\"resetpasswd\">Ha oblidat la seva contrasenya?</a>");
	Lang::Set("L_CONTACT_INFO", "Informaci&oacute; de Contacte");
	Lang::Set("N_RESET_PASSWORD", "Per restaurar la seva contrasenya segueixi els seg&uuml;ents passos:<br /><ol><li>Introdueixi el seu nom d'usuari i el correu electr&ograve;nic que veu fer servir al registrar-se, deixi la resta de camps en blanc i envii la informaci&oacute;.</li><li>En poc temps rebr&agrave; a la seva b&uacute;stia de correu un missatge de part nostra amb el c&ograve;di de confirmaci&oacute; que haur&agrave; d'introduir en aquest mateix formulari a m&aacute;s de les dades anteriors i la contrasenya nova.</li><li>Desi la seva nova contrasenya i procuri no oblidar-la novament ;).</li></ol>");
	Lang::Set("L_CONFIRMATION_CODE", "C&ograve;di de confirmaci&oacute;");
	Lang::Set("L_RESET_PASSWORD", "Restaurar Contrasenya");
	Lang::Set("L_GROUP_USERS", "Usuaris: Mant&eacute; drets sobre la creaci&oacute;, modificaci&oacute; i borrat d'usuaris.");
	Lang::Set("L_GROUP_NORMAL_USER", "Usuari normal: &Eacute;s el Grupo per defecte al que s'agreguen els nous membres.");
	Lang::Set("L_GROUP_ANONYMOUS", "An&ograve;nim: Grup autom&agrave;tic per als usuaris sense acc&eacute;s a compta.");
	Lang::Set("N_SENT_EMAIL", "Un missatge ha estat enviat a la adre&ccedil;a de correu electr&ograve;nic especificada, la demora en l'entrega pot variar depenent del servidor.");
?>
